/*     740095 : BLANK 컨텐츠      */
.blank__740095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__740095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__740095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__740095__ {height:34px}
}

/*     1294555 : 이미지      */
.img__1294555__ {max-width:100%}
.img__1294555__ * {box-sizing:border-box}
.img__1294555__ a {display:block;vertical-align:top}
.img__1294555__ img {width:px;vertical-align:top}

/*     1294565 : 이미지      */
.img__1294565__ {max-width:100%}
.img__1294565__ * {box-sizing:border-box}
.img__1294565__ a {display:block;vertical-align:top}
.img__1294565__ img {width:px;vertical-align:top}

/*     1294575 : 이미지      */
.img__1294575__ {max-width:100%}
.img__1294575__ * {box-sizing:border-box}
.img__1294575__ a {display:block;vertical-align:top}
.img__1294575__ img {width:px;vertical-align:top}

/*     1293635 : 이미지      */
.img__1293635__ {max-width:100%}
.img__1293635__ * {box-sizing:border-box}
.img__1293635__ a {display:block;vertical-align:top}
.img__1293635__ img {width:px;vertical-align:top}

/*     740135 : 이미지      */
.img__740135__ {max-width:100%}
.img__740135__ * {box-sizing:border-box}
.img__740135__ a {display:block;vertical-align:top}
.img__740135__ img {width:px;vertical-align:top}

/*     1293625 : 이미지      */
.img__1293625__ {max-width:100%}
.img__1293625__ * {box-sizing:border-box}
.img__1293625__ a {display:block;vertical-align:top}
.img__1293625__ img {width:px;vertical-align:top}

